<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>ru.entaxy.esb</groupId>
        <artifactId>test-suites</artifactId>
        <version>1.10.1</version>
    </parent>
    <groupId>ru.entaxy.esb.test-suites</groupId>
    <artifactId>cxf-echo</artifactId>
    <packaging>bundle</packaging>
    <name>ENTAXY :: TEST SUITES :: CXF ECHO</name>
    <description>ENTAXY :: TEST SUITES :: CXF ECHO</description>

    <properties>
        <bundle.osgi.import.pkg>
            org.apache.cxf.jaxrs.impl,
            org.apache.camel.component.cxf.jaxrs.blueprint,
            org.apache.camel.component.cxf.blueprint,
            *
        </bundle.osgi.import.pkg>
    </properties>

    <dependencies>
        <dependency>
            <groupId>org.apache.camel</groupId>
            <artifactId>camel-cxf</artifactId>
        </dependency>
    </dependencies>
</project>
